@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 12px;/* Resets 1em to 10px */
	font-family: normal Verdana, Arial, "ＭＳ　Ｐゴシック", Osaka, sans-serif;
	background: #F8F5DD;
}
#page {
	margin: 0 auto 0;
	padding: 0;
	width: 900px;
	overflow:hidden;
	background: url(images/main-bg.png) repeat-y center top;
}
* html #page {
	behavior: expression(IEPNGFIX.fix(this));
}

a {
}
a:hover {
}
a img {
	text-decoration: none;
	border: 0px;
}

/* ------------------------------------- header area  */

#header {
width:900px;
padding:0px;
}

#header h1 {
background:transparent url(images/dehara-top.jpg) no-repeat scroll 0 0;
display:inline;
float:left;
height:76px;
margin:40px 0 0 20px;
overflow:hidden;
width:382px;
}

#header h1 a {
display:inline;
float:left;
height:76px;
text-indent:-9999px;
width:382px;
}

#header #topnavi {
float:right;
background:transparent url(images/dehara-topnavi-bg.jpg) no-repeat scroll 0 0;
height:100px;
padding: 0px 50px 0 0;
display:block;
overflow:hidden;
width:366px;
margin:0px;
}

#header #topnavi ul.navi-outside {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

#header #topnavi ul.navi-outside li a {
background:transparent url(images/dehara-topnavi.jpg) no-repeat scroll 0 0;
cursor:pointer;
display:block;
overflow:hidden;
text-indent:-9999px;
height:32px;
}

#header #topnavi ul.navi-outside li {
float:right;
padding-left:10px;
width:100px;
height:32px;
}

#header #topnavi ul.navi-outside li a.blog {
background-position:-106px 0px;
}

#header #topnavi ul.navi-outside li a.blog:hover {
background-position:-106px -100px;
}

#header #topnavi ul.navi-outside li a.shop {
background-position:-216px 0px;
}

#header #topnavi ul.navi-outside li a.shop:hover {
background-position:-216px -100px;
}

#header #topnavi ul.navi-inside {
margin-top:26px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
float:right;
width:316px;
}

#header #topnavi ul.navi-inside li a {
background:transparent url(images/dehara-topnavi.jpg) no-repeat scroll 0 0;
cursor:pointer;
display:block;
overflow:hidden;
text-indent:-9999px;
height:16px;
width:94px;
padding-top:3px;
}

#header #topnavi ul.navi-inside li {
float:right;
height:16px;
width:94px;
padding-top:3px;
}

/* プロフィール */

#header #topnavi ul.navi-inside li.about {
padding-left: 22px;
}

#header #topnavi ul.navi-inside li a.about {
background-position:-222px -61px;
}

#header #topnavi ul.navi-inside li a.about:hover {
background-position:-222px -161px;
}

/* キャラ図鑑 */

#header #topnavi ul.navi-inside li.chara {
padding-left:12px;
}

#header #topnavi ul.navi-inside li a.chara {
background-position:-106px -261px;
cursor:text;
}

#header #topnavi ul.navi-inside li a.chara:hover {
background-position:-106px -261px;
}

/* ニュース */

#header #topnavi ul.navi-inside li.news {
padding-left:0;
}

#header #topnavi ul.navi-inside li a.news {
background-position:0px -61px;
}

#header #topnavi ul.navi-inside li a.news:hover {
background-position:0px -161px;
}
/* 問い合わせ */

#header #topnavi ul.navi-inside li.contact {
padding-left: 22px;
}

#header #topnavi ul.navi-inside li a.contact {
background-position:-222px -80px;
}

#header #topnavi ul.navi-inside li a.contact:hover {
background-position:-222px -180px;
}

/* エキシビション */

#header #topnavi ul.navi-inside li.exhibition {
padding-left:12px;
}

#header #topnavi ul.navi-inside li a.exhibition {
background-position:-106px -280px;
cursor:text;
}

#header #topnavi ul.navi-inside li a.exhibition:hover {
background-position:-106px -280px;
}

/* スケジュール */

#header #topnavi ul.navi-inside li.schedule {
padding-left:0;
}

#header #topnavi ul.navi-inside li a.schedule {
background-position:0px -80px;
}

#header #topnavi ul.navi-inside li a.schedule:hover {
background-position:0px -180px;
}



/* ------------------------------------- footer area  */


#footer {
	text-align:center;
	margin: 0 auto 0;
	padding: 30px 0 10px 0px;
	clear: both;
	line-height: 150%;
	font: normal 75% "Lucida Grande", Verdana, Arial, sans-serif;
	letter-spacing:1px;
}
#footer h1 {
	margin: 0;
	display: inline;
}
#footer p {
	margin: 0;
	padding: 4px 0 0;
}

#footer p a {
color:#000;
text-decoration:none;
}

#footer p a:hover {
color:#333;
text-decoration:underline;
}

#footer p a img {
	text-decoration: none;
	border: 0px;
}

.navigation {
	padding: 10px 0 60px;
	line-height: 1.5em;
}


#navigation2 {
	clear:both;
	width:760px;
	margin: 0 30px;
	font: 84% "ＭＳ　Ｐゴシック", Osaka, "Lucida Grande", Verdana, Arial, sans-serif;
}

/* Captions */

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text, .wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

/* ------------------------------------- links area  */

div #linkbunch {
margin-bottom:30px;
margin-left: 20px;
margin-top: 20px;
font-family: normal Verdana, Arial, "ＭＳ　Ｐゴシック", Osaka, sans-serif;
}
div #linkbunch ul {
list-style:none inside;
}
div #linkbunch ul li{
	margin:0 0px 20px 0;
	padding:5px;
	float:left;
	display:block;
	width:150px;
}

div #linkbunch ul li a, div #linkbunch ul li a:visited {
	font-weight:normal;
	color:#000;
	border-bottom: 1px solid #FFF;
	font-size:84%;
	letter-spacing:1px;
}

div #linkbunch ul li a:hover {
	color:#333;
	border-bottom: 1px solid #333;
}

/* ------------------------------------- tags area  */

div.st-tag-cloud {
line-height:300%;
text-align:justify;
}

div.st-tag-cloud a, div.st-tag-cloud a:visited {
	font-family: Verdana, Arial, "ＭＳ　Ｐゴシック", Osaka, sans-serif;
	text-decoration:none;
	border:none;
	margin-right:10px;
}

div.st-tag-cloud a:hover {
	text-decoration:underline;
	border:none;
}

/* Sitemap */

.ddsg-wrapper {
	margin-top: 30px;
}

.ddsg-wrapper h2{
	font: bold 134%;
	font-family:'Times New Roman', 'Times', "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", serif;
}

.ddsg-wrapper ul {
	list-style-type:none;
	list-style-position:inside;
	margin: 10px 0;
}

.ddsg-wrapper ul li ul{
	list-style:inside disc;
}

.ddsg-wrapper ul a, .ddsg-wrapper ul a:vistsed{
	border-bottom:none;
	text-decoration:none;
}


/* End Sitemap */

/* font size

10px	84%
11px	92%
12px	100%
13px	109%
14px	117%
15px	125%
16px	134%
17px	142%
18px	150%
19px	159%
20px	167%
21px	175%
22px	184%
23px	192%
24px	200%
25px	209%
26px	217%

*/